.row-search{
    overflow: hidden;
    margin: 20px auto 0 auto;
}

.search{
    width: 500px;
    overflow: hidden;
    margin: 0 auto;
    padding: 10px 20px 10px 0px;
    background-color: #fff;
    border-radius: 6px;
}

.search .item{
    padding: 10px 0px 10px 0px;
}

.search span,
.search label{
    height: 32px;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.search input[type="text"]{
    height: 32px;
    padding: 8px 0px 8px 10px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
}

.search select{
    height: 32px;
    padding: 0px 0px 0px 10px;
    cursor: pointer;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    background-color: inherit;
}

.search input[type="submit"]{
    height: 34px;
    width: 65%;
    float: right;
    text-align: center;
    font-size: 14px;
    background-color: #fff;
    color: #2d7eb4;
    border: 1px solid #cbcbcb;
    outline: none;
    border-radius: 5px;
}

@media screen and (max-width: 720px){

    .row-search{
        display: none;
        margin: 10px auto 10px auto; 
    }

    .search{
        width: 100%;
        border: none;
        border-radius: 0;
    }
    
}